<form method="post">

	{if $err}<p style="color:red">{$err}</p>{/if}

	<p>Логин:<br><input type="text" required name="login" value="{$req.login}"></p>
	<p>Пароль:<br><input type="password" required name="passwd" value="{$req.passwd}"></p>

	<p><input type="submit" value="Войти"></p>

</form>